uuid: 6eef38f9-95e7-42ae-b617-f95d29997847
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'search content'
  - 'use text format restricted_html'
